uuid: fd6abfbd-43c1-4cba-a1ab-fec01149940d
langcode: en
status: true
dependencies:
  module:
    - honeypot
title: 'Default cron handler'
id: honeypot_cron
weight: 0
module: honeypot
callback: honeypot_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
